Subject: Re: [ofa-general] Re: [PATCH V6 0/9] net/bonding: ADD IPoIB support for the bonding driver

From: Moni Shoua <[email-masked]>
Date: Tue, 09 Oct 2007 09:24:49 +0200

Jay Vosburgh wrote:
> Jeff Garzik <[email-masked]> wrote:
> 
>> Moni Shoua wrote:
>>> Jay Vosburgh wrote:
>>>> ACK patches 3 - 9.
>>>>
>>>> 	Roland, are you comfortable with the IB changes in patches 1 and 2?
>>>>
>>>> 	Jeff, when Roland acks patches 1 and 2, please apply all 9.
>>>>
>>>> 	-J
>>> Hi Jeff,
>>> Roland acked the IPoIB patches. If you haven't done so already can you please apply them?
>>> I'm not sure when 2.6.24 is going to open and I'm afraid to miss it.
>> hrm, I don't see them in my inbox for some reason.  can someone bounce
>> them to me?  or give me a git tree to pull from?
> 
> 	Moni, can you repost the patch series to Jeff, and put the
> appropriate "Acked-by" lines in for myself (patches 3 - 8) and Roland
> (patches 1 and 2)?  You can probably leave off the netdev and
> openfabrics lists, but cc me.
> 
> 	-J
> 
> ---
> 	-Jay Vosburgh, IBM Linux Technology Center, [email-masked]
> 
Hi Jeff,
I don't commits of the patches in http://git.kernel.org/?p=linux/kernel/git/jgarzik/netdev-2.6.git;a=summary
(I hope that I'm looking in the right place).

Did you get them?

thanks
	MoniS